Changeset 31111c7 for INSTALL

Timestamp:
07/03/18 19:54:56 (2 years ago)
Author:
Richard Sanger <rsanger@…>
Branches:
cachetimestamps, develop, master, ringdecrementfix, ringperformance
Children:
30bf197, 442fbd6, dd48bb5
Parents:
bbe691b
git-author:
Richard Sanger <rsanger@…> (07/03/18 19:41:03)
git-committer:
Richard Sanger <rsanger@…> (07/03/18 19:54:56)
Message:

Fixes building DPDK with system dpdk-dev packages

Now these packages have settled this is a simple check.
Libtrace with DPDK now builds with dpdk-dev from:
Ubuntu 16.04 (xenial), 17.10 (artful), 18.04(bionic), 18.10(cosmic)
Debian 8 (jessie), 9 (stretch), 10 (buster)

Building with system packages requires installing dpdk-dev and
running ./configure with the --with-dpdk option.

(No files)

Note: See TracChangeset for help on using the changeset viewer.